:root {
    --colorBlue: #0b2265;
    --colorYellow: #f5cb00;
    --colorRed: #e24063;
    --colorWhite: #ffffff;
    --colorBlack: #151d2a;
    --colorText: #707070;
}
html {
    scroll-behavior: smooth;
}
body {
    margin: 0;
    padding: 0;
    font-family: "Museo Sans 500";
}
@font-face {
    font-family: "Museo Sans 500";
    src:url(../fonts/MuseoSans_500.otf)format("opentype");
}
@font-face {
    font-family: "Museo Sans 700";
    src:url(../fonts/MuseoSans_700.otf)format("opentype");
}
input,
select,
button {
    outline: none;
    box-shadow: none;
}
input:focus,
select:focus,
button:focus {
    outline: none;
    box-shadow: none !important;
}
.form-control:focus {
    border-color: transparent;
    box-shadow: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Museo Sans 700";
}
a {
    text-decoration: none;
}
a:hover {
    transition: all 0.4s ease-in-out;
}
.mb-32 {
    margin-bottom: 32px;
}
.thm-btn {
    font-size: 16px;
    font-weight: 500;
    color: var(--colorBlack);
    text-align: center;
    background-color: var(--colorYellow);
    padding: 14px 30px;
    border: none;
    border-radius: 50px;
    display: inline-block;
}
.thm-btn:hover {
    color: var(--colorBlack);
    background-color: var(--colorWhite);
    transition: all 0.4s ease-in-out;
}
.thm-btn-1 {
    font-size: 16px;
    font-weight: 500;
    color: var(--colorWhite);
    text-align: center;
    background-color: var(--colorRed);
    padding: 14px 30px;
    border: none;
    border-radius: 50px;
    display: inline-block;
}
.thm-btn-1:hover {
    color: var(--colorBlue);
    background-color: var(--colorYellow);
    transition: all 0.4s ease-in-out;
}
.thm-btn-2 {
    font-size: 16px;
    font-weight: 500;
    color: var(--colorWhite);
    text-align: center;
    background-color: var(--colorBlue);
    padding: 14px 30px;
    border: none;
    border-radius: 50px;
    display: inline-block;
    white-space: nowrap;
}
.thm-btn-2:hover {
    color: var(--colorBlue);
    background-color: var(--colorYellow);
    transition: all 0.4s ease-in-out;
}

/*-- Start Header --*/
.header {
    position: absolute;
    z-index: 2;
    width: 100%;
    padding: 10px 48px;
    transition: all 0.6s ease-in-out;
}
.header-sticky.is-sticky {
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0px 48px;
    background-color: var(--colorBlue);
    box-shadow: 0 0 10px var(--colorBlue);
}
.header .navbar {
    width: 100%;
}
.header .navbar .navbar-brand img {
    max-height: 60px;
}
.header .navbar-expand-xl .navbar-nav {
    background-color: rgb(255 255 255 / 5%);
    border-radius: 50px;
    align-items: center;
}
.header .navbar-expand-xl .navbar-nav .nav-item .nav-link {
    font-size: 14px;
    color: var(--colorWhite);
    padding: 20px 32px;
    position: relative;
    transition: all 0.4s ease-in-out;
}
.header .navbar-expand-xl .navbar-nav .nav-link:hover::before,
.header .navbar-expand-xl .navbar-nav .nav-link.active::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: calc(100% - 60px);
    height: 2px;
    margin: 0 auto;
    background-color: var(--colorYellow);
    transition: all 0.4s ease-in-out;
}
.header .navbar-expand-xl .navbar-nav .nav-item .nav-link:hover {
    color: var(--colorYellow);
}
.header .navbar-expand-xl .navbar-nav .nav-item .nav-link.active {
    color: var(--colorYellow);
}
.header .thm-btn {
    font-size: 14px;
    margin-left: 32px;
    white-space: nowrap;
    padding: 20px 40px;
}
.header .navbar-toggler {
    border: none;
    border-radius: 0;
    font-size: 28px;
    color: var(--colorWhite);
    padding: 0;
}
.header button[aria-expanded="true"] .fa-bars:before {
    content: "\f00d";
}
/*-- End Header --*/

/*-- Start --*/
.main-slider {
    position: relative;
    padding: 184px 0 0;
    background-color: var(--colorBlue);
    overflow: hidden;
}
.main-slider::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    padding: 27% 19%;
    background-image: url(../images/radial_home_left.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: cover;
}
.main-slider::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 27% 19%;
    background-image: url(../images/radial_home_right.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
}
.home-banner-heading {
    display: flex;
    align-items: end;
    column-gap: 60px;
    margin-bottom: 66px;
}
.home-banner-heading h1 {
    font-size: 144px;
    color: var(--colorWhite);
    line-height: 164px;
    margin-bottom: 0;
    animation: 1s .4s fadeIn both;
    -webkit-animation: 1s .4s fadeIn both;
}
.home-banner-heading p {
    font-size: 20px;
    color: var(--colorWhite);
    line-height: 35px;
    margin-bottom: 24px;
    animation: 1s .6s fadeIn both;
    -webkit-animation: 1s .6s fadeIn both;
}
.main-slider .owl-carousel .owl-item img {
    width: auto;
    margin: 0;
}
.main-slider .owl-carousel .item .slide-bg {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 690px;
    display: flex;
    align-items: center;
    border-radius: 50px 50px 0 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
}
.scroll-down {
    font-size: 16px;
    color: var(--colorWhite);
    line-height: 20px;
    text-align: center;
    position: absolute;
    z-index: 1;
    right: 77px;
    bottom: 150px;
    width: max-content;
}
.scroll-down a {
    width: 60px;
    height: 60px;
    line-height: 60px;
    background-color: transparent;
    border: 2px solid rgb(255 255 255 / 20%);
    border-radius: 50%;
    font-size: 24px;
    color: var(--colorWhite);
    margin-top: 24px;
    display: block;
    text-align: center;
}
.scroll-down a:hover {
    background-color: var(--colorRed);
    border-color: var(--colorRed);
}
/*-- End --*/

/*-- Start --*/
.home-about {
    padding: 100px 12px;
} 
.sec-heading h2 {
    font-size: 42px;
    color: #0b3231;
    line-height: 52px;
    margin-bottom: 40px;
}
.home-about-cnt-left {
    max-width: 555px;
    margin-top: 60px;
}
.home-about-cnt-left p,
.home-about-cnt-right p {
    font-size: 20px;
    color: var(--colorText);
    line-height: 35px;
}
.home-about-cnt-right {
    max-width: 555px;
    margin-top: -60px;
}
.home-about-img img {
    width: 599px;
    height: 459px;
    object-fit: cover;
    border-radius: 20px;
}
/*-- End --*/

/*-- Start --*/
.why-work-westminster {
    padding: 100px 12px;
    background-color: rgb(11 34 101 / 10%);
    margin: 0 30px;
    border-radius: 30px;
}
.why-work-westminster .sec-heading h2 {
    margin-bottom: 50px;
}
.why-work-westminster-scroll {
    width: 100%;
}
.why-work-westminster-view {
    margin: 0 auto;
    display: flex;
    padding: 0 10px;
    position: relative;
}
.why-work-westminster-view ul {
    width: 50%;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}
.why-work-westminster-view .list li {
    display: flex;
    align-items: center;
    column-gap: 30px;
    background-color: transparent;
    border-radius: 20px;
    padding: 30px 50px;
}
.why-work-westminster-view .list li.abcabcabcabc2 { 
    background-color: #0c35fa;
}
.why-work-westminster-view .list li .why-work-westminster-cnt {
    width: calc(100% - 90px);
}
.why-work-westminster-view .list li .why-work-westminster-cnt h3 {
    font-size: 28px;
    color: var(--colorBlue);
    margin-bottom: 12px;
}
.why-work-westminster-view .list li .why-work-westminster-cnt p {
    font-size: 18px;
    color: var(--colorText);
    line-height: 30px;
    margin-bottom: 0;
}
.why-work-westminster-view .list li.abcabcabcabc2 .why-work-westminster-cnt h3,
.why-work-westminster-view .list li.abcabcabcabc2 .why-work-westminster-cnt p { 
    color: var(--colorWhite);
}
.why-work-westminster-view .list a {
    width: 60px;
    height: 60px;
    line-height: 60px;
    background-color: #0c35fa;
    border-radius: 50%;
    font-size: 20px;
    color: var(--colorWhite);
    text-align: center;
    display: block;
}
.why-work-westminster-view .list li.abcabcabcabc2 a {
    background-color: var(--colorRed);
} 
.why-work-westminster-view .right {
    width: 50%;
    height: 730px;
    position: relative;
    text-align: center;
}
.why-work-westminster-view .right .slide {
    position: absolute;
    width: 100%;
    height: 705px;
    top: 0;
    left: 0;
    right: 0;
    border-radius: 20px;
    margin-left: auto;
    overflow: hidden;
    opacity: 0;
}
.why-work-westminster-view .right .slide .why-work-westminster-img {
    width: 490px;
    height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 20px;
    transform: rotate(7deg);
    margin: 70px auto 0;
}
.why-work-westminster-slider .why-work-westminster-img {
    width: 490px;
    height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 20px;
    transform: rotate(7deg);
    margin: 70px auto;
}
.why-work-westminster-cnt-box {
    display: flex;
    align-items: center;
    column-gap: 30px;
    background-color: 0c35fa;
    border-radius: 20px;
    padding: 30px;
    background-color: #0c35fa;
}
.why-work-westminster-cnt-box .why-work-westminster-cnt {
    width: calc(100% - 80px);
}
.why-work-westminster-cnt-box .why-work-westminster-cnt h3 {
    font-size: 24px;
    color: var(--colorWhite);
    margin-bottom: 12px;
}
.why-work-westminster-cnt-box .why-work-westminster-cnt p {
    font-size: 18px;
    color: var(--colorWhite);
    line-height: 30px;
    margin-bottom: 0;
}
.why-work-westminster-cnt-box a {
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: var(--colorRed);
    border-radius: 50%;
    font-size: 20px;
    color: var(--colorWhite);
    text-align: center;
    display: block;
}
/*-- End --*/

/*-- Start --*/
.the-campaign {
    position: relative;
    background-color: #e34063;
    padding: 100px 12px;
    margin-top: 100px;
}
.the-campaign::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    padding: 27% 19%;
    background-image: url(../images/radial_campaign_left.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: cover;
    transform: translate(-0%, -50%);
}
.the-campaign::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    padding: 20% 21%;
    background-image: url(../images/radia_campaign_right.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}
.the-campaign .gx-5 {
    --bs-gutter-x: 90px;
}
.the-campaign-img img {
    width: 100%;
    height: 676px;
    object-fit: cover;
    border-radius: 20px;
}
.the-campaign-cnt h2 {
    font-size: 42px;
    color: var(--colorWhite);
    line-height: 52px;
    margin-bottom: 30px;
} 
.the-campaign-cnt h3 {
    font-size: 35px;
    color: var(--colorWhite);
    margin: 30px 0;
}
.the-campaign-cnt p {
    font-size: 18px;
    color: var(--colorWhite);
    line-height: 30px;
}
.roles-sit-across ul {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap;
    column-gap: 90px;
    row-gap: 16px;
}
.roles-sit-across ul li {
    width: calc(33% - 56px);
}
.roles-sit-across h4 {
    font-size: 20px;
    color: var(--colorWhite);
    margin-bottom: 5px;
}
.roles-sit-across p {
    font-size: 18px;
    color: var(--colorWhite);
    line-height: 30px;
}
.the-campaign-btm {
    background-color: var(--colorWhite);
    border-radius: 20px;
    padding: 30px 60px;
    margin-top: 40px;
}
.the-campaign-btm h5 {
    font-size: 30px;
    color: #0a246f;
    line-height: 50px;
    margin-bottom: 0;
}
/*-- End --*/

/*-- Start --*/
.message-susanne-afra {
    position: relative;
    padding: 100px 12px;
    background-color: rgb(11 34 101 / 10%);
}
.message-susanne-afra-cnt h3 {
    font-size: 35px;
    color: var(--colorBlue);
    margin-bottom: 30px;
} 
.message-susanne-afra-cnt p {
    font-size: 18px;
    color: var(--colorText);
    line-height: 30px;
    margin-bottom: 30px;
}
.message-susanne-afra-cnt p:last-child {
    margin-bottom: 0;
}
.message-susanne-afra-cnt img {
    width: 323px;
    height: 451px;
    object-fit: cover;
    border-radius: 30px;
    transform: rotate(7deg);
    margin-left: 80px;
    float: right;
}
.quote-left-icon {
    position: absolute;
    left: 0;
    bottom: 100px;
}
.quote-right-icon {
    position: absolute;
    top: 100px;
    right: 0;
}
/*-- End --*/

/*-- Start --*/
.westmister-video {
    padding: 100px 12px;
}
.westmister-video iframe {
    border-radius: 20px;
}
/*-- End --*/

/*-- Start --*/
.page-banner {
    position: relative;
    z-index: 1;
    padding: 184px 0 0;
    background-color: var(--colorBlue);
}
.page-banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    padding: 21% 11%;
    background-image: url(../images/radial_left.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: cover;
}
.page-banner::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 21% 11.2%;
    background-image: url(../images/radial_right.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
}
.page-heading {
    position: relative;
    margin-top: 40px;
    margin-bottom: 100px;
}
.page-heading h1 {
    font-size: 100px;
    font-weight: 700;
    color: var(--colorWhite);
    text-transform: uppercase;
    margin-bottom: 30px;
    animation: 1s .4s fadeIn both;
    -webkit-animation: 1s .4s fadeIn both;
}
.page-heading p {
    font-size: 20px;
    color: var(--colorWhite);
    line-height: 35px;
    max-width: 480px;
    margin-bottom: 0;
    animation: 1s .6s fadeIn both;
    -webkit-animation: 1s .6s fadeIn both;
}
.page-banner .page-banner-img {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 668px;
    height: 100%;
    display: flex;
    align-items: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 30px 30px 0 0;
    margin: 0 auto;
}
/*-- End --*/

/*-- Start --*/
.about-us {
    padding: 100px 12px;
}
.about-us .gx-5 {
    --bs-gutter-x: 90px;
}
.about-us-cnt-left {
    max-width: 545px;
    margin-top: 70px;
}
.about-us-cnt-left p,
.about-us-cnt-right p {
    font-size: 20px;
    color: var(--colorText);
    line-height: 35px;
    margin-bottom: 0;
}
.about-us-img-right img {
    width: 599px;
    height: 459px;
    object-fit: cover;
    border-radius: 20px;
}
.about-us-cnt-right {
    max-width: 545px;
    margin-top: 50px;
    margin-left: 30px;
}
.about-us-img-left {
    margin-top: -60px;
}
.about-us-img-left img {
    width: 599px;
    height: 426px;
    object-fit: cover;
    border-radius: 20px;
}
.about-us-cnt-btm {
    background-color: var(--colorRed);
    border-radius: 30px;
    padding: 30px 60px;
    margin-top: 80px;
}
.about-us-cnt-btm h3 {
    font-size: 30px;
    color: var(--colorWhite);
    line-height: 50px;
    margin-bottom: 0;
}
/*-- End --*/

/*-- Start --*/
.vision-priorities {
    background-color: #907bd9;
    border-radius: 30px;
    margin: 0 30px;
    padding: 100px 12px;
}
.vision-priorities .gx-5 {
    --bs-gutter-x: 90px;
}
.vision-priorities-img img {
    width: 100%;
    height: 676px;
    object-fit: cover;
    border-radius: 20px;
}
.vision-priorities-cnt h2 {
    font-size: 42px;
    color: var(--colorWhite);
    line-height: 52px;
    margin-bottom: 30px;
} 
.vision-priorities-cnt h3 {
    font-size: 35px;
    color: var(--colorWhite);
    margin: 30px 0;
}
.vision-priorities-cnt p {
    font-size: 18px;
    color: var(--colorWhite);
    line-height: 30px;
}
.key-priorities ul {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap;
    column-gap: 90px;
    row-gap: 16px;
}
.key-priorities ul li {
    width: calc(50% - 56px);
}
.key-priorities h4 {
    font-size: 20px;
    color: var(--colorWhite);
    margin-bottom: 5px;
}
.key-priorities p {
    font-size: 18px;
    color: var(--colorWhite);
    line-height: 30px;
}
.vision-priorities .statistics-clients {
    text-align: center;
    margin-top: 40px;
}
.vision-priorities-btm h5 {
    font-size: 30px;
    color: var(--colorWhite);
    line-height: 50px;
    margin-bottom: 0;
}
/*-- End --*/

/*-- Start --*/
.culture {
    padding: 100px 12px;
    background-color: rgb(11 34 101 / 10%);
    border-radius: 30px;
    margin: 100px 30px 0;
}
.culture .gx-5 {
    --bs-gutter-x: 70px;
}
.culture-img img {
    border-radius: 20px;
}
.culture-cnt {
    max-width: 650px;
}
.culture-cnt h2 {
    font-size: 42px;
    color: #0b3231;
    line-height: 52px;
    margin-bottom: 40px;
}
.culture-cnt p {
    font-size: 18px;
    color: var(--colorText);
    line-height: 30px;
    margin-bottom: 30px;
}
.culture-cnt p:last-child {
    margin-bottom: 0;
}
.employee-benefits-box {
    border-radius: 20px;
    background-color: var(--colorWhite);
    margin-top: 80px;
    padding: 80px;
}
.employee-benefits-box h2 {
    font-size: 42px;
    color: #0b3231;
    line-height: 52px;
    margin-bottom: 40px;
}
.employee-benefits-cnt p {
    font-size: 18px;
    color: var(--colorText);
    line-height: 30px;
    margin-bottom: 20px;
}
.employee-benefits-cnt ul {
    padding-left: 21px;
    margin-bottom: 0;
}
.employee-benefits-cnt ul li {
    font-size: 18px;
    color: var(--colorText);
    line-height: 30px;   
}
/*-- End --*/

/*-- Start --*/
.fairer-westminster {
    padding: 100px 12px;
}
.fairer-westminster iframe {
    border-radius: 20px;
}
/*-- End --*/

/*-- Start --*/
.job-search {
    padding: 100px 12px;
    background-color: rgb(11 34 101 / 10%);
}
.job-search .g-5 {
    --bs-gutter-y: 60px;
    --bs-gutter-x: 60px;
}
.job-search-box {
    background-color: var(--colorWhite);
    border-radius: 20px;
    padding: 20px;
    transition: all 0.4s ease-in-out;
}
.job-search-box:hover {
    background-color: var(--colorBlue);
}
.job-search-box img {
    width: 100%;
    height: 321px;
    object-fit: cover;
    border-radius: 20px;
}
.job-search-box-cnt {
    padding: 30px 10px 10px;
}
.job-search-box-cnt h4 {
    font-size: 28px;
    color: var(--colorBlue);
    margin-bottom: 20px;
}
.job-search-box-cnt .salary-amt,
.job-search-box-cnt .closing-date {
    font-size: 20px;
    color: var(--colorBlue);
    margin-bottom: 20px;
}
.job-search-box-cnt .thm-btn-1 {
    margin-top: 10px;
}
.job-search-box:hover .job-search-box-cnt h4,
.job-search-box:hover .job-search-box-cnt .salary-amt,
.job-search-box:hover .job-search-box-cnt .closing-date {
    color: var(--colorWhite);
}
.job-search-box:hover .job-search-box-cnt .thm-btn-1 {
    background-color: var(--colorYellow);
    color: var(--colorBlue);
}
/*-- End --*/

/*-- Start --*/
.job-detail-main .page-heading h1 {
    font-size: 80px;
    line-height: 90px;
}
.job-detail-main .page-heading .salary-amt {
    font-size: 30px;
    color: var(--colorWhite);
    line-height: 35px;
    margin-bottom: 0;
}
.job-detail {
    padding: 100px 12px;
    background-color: rgb(11 34 101 / 10%);
}
.job-detail-box {
    background-color: var(--colorWhite);
    border-radius: 20px;
    padding: 50px;
}
.job-detail-box p {
    font-size: 20px;
    color: var(--colorText);
    line-height: 35px;
    margin-bottom: 20px;
}
.job-detail-information-box {
    background-color: #907bd9;
    border-radius: 20px;
    padding: 40px 50px;
    margin-top: 50px;
}
.job-detail-information-cnt {
    position: relative;
    width: calc(100% - 380px);
    padding-right: 30px;
    margin-right: 30px;
}
.job-detail-information-cnt::after {
    content: "";
    position: absolute;
    top: -24px;
    right: 0;
    width: 1px;
    height: calc(100% + 48px);
    background-color: rgb(255 255 255 / 30%);
}
.job-detail-information-cnt h4,
.further-Information h4 {
    font-size: 25px;
    color: var(--colorWhite);
    margin-bottom: 20px;
}
.job-detail-information-cnt p {
    font-size: 20px;
    color: var(--colorWhite);
    line-height: 35px;
    margin-bottom: 0;
}
.job-detail-timeline-box {
    background-color: #e34063;
    border-radius: 20px;
    padding: 50px;
    margin-top: 50px;
}
.job-detail-timeline-box h5 {
    font-size: 25px;
    color: var(--colorWhite);
    margin-bottom: 20px;
}
.job-detail-timeline-box p {
    font-size: 20px;
    color: var(--colorWhite);
    line-height: 35px;
    margin-bottom: 0;
}
.job-detail-timeline-box ul {
    padding-left: 21px;
    margin-bottom: 30px;
}
.job-detail-timeline-box ul li {
    font-size: 20px;
    color: var(--colorWhite);
    line-height: 35px;
    margin-bottom: 0;
}
/*-- End --*/

/*-- Start --*/
.supporting-information {
    padding: 100px 12px;
    background-color: rgb(11 34 101 / 10%);
    border-radius: 30px;
    margin: 50px 30px;
}
.supporting-information-cnt h4 {
    font-size: 30px;
    color: var(--colorBlue);
    margin-bottom: 30px;
    max-width: 60%;
}
.supporting-information-box {
    background-color: var(--colorWhite);
    border-radius: 20px;
    padding: 50px;
}
.supporting-information-box ul {
    padding-left: 0;
    margin-bottom: 0;
}
.supporting-information-box ul li {
    font-size: 22px;
    font-family: "Museo Sans 700";
    color: var(--colorText);
    margin-bottom: 24px;
    display: flex;
    align-items: center;
    column-gap: 32px;
}
.supporting-information-box ul li:last-child {
    margin-bottom: 0;
}
/*-- End --*/

/*-- Start --*/
.structure-charts {
    padding: 100px 12px;
    background-color: rgb(11 34 101 / 10%);
    border-radius: 30px;
    margin: 50px 30px;
}
.structure-charts-cnt {
    margin-bottom: 50px;
}
.structure-charts-cnt h4 {
    font-size: 30px;
    color: var(--colorBlue);
    margin-bottom: 0;
}
.structure-charts-box {
    border-radius: 20px;
    background-color: var(--colorWhite);
    overflow: hidden;
    margin-bottom: 32px;
    min-height: 60px;
}
.structure-charts-option {
    position: relative;
    display: inline-block;
    margin-left: auto;
}
.structure-charts-option select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 5px 32px 5px 12px;
    font-size: 18px;
    color: var(--colorBlue);
    cursor: pointer;
    border-radius: 6px;
    border: none;
}
.structure-charts-option::after {
    content: "\f105";
    position: absolute;
    top: 50%;
    right: 12px;
    font-size: 18px;
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    color: var(--colorBlue);
    pointer-events: none;
    transform: translateY(-50%) rotate(0deg);
    transition: transform 0.3s ease;
}
.structure-charts-option.open::after {
    transform: translateY(-50%) rotate(90deg);
}
.structure-charts-data {
    display: none;
}
.structure-charts-cnt:first-child .structure-charts-data {
    display: block;
}
/*-- End --*/

/*-- Start Footer --*/
.footer {
    position: relative;
    background-color: var(--colorBlue);
    border-radius: 30px;
    padding: 100px 12px 0;
    margin: 0 30px 30px;
    overflow: hidden;
}
.footer::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    padding: 18.6% 18.4%;
    background-image: url(../images/radial_footer_left.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: cover;
}
.footer::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 27% 19%;
    background-image: url(../images/radial_footer_right.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
}
.statistics-clients {
    background-color: var(--colorWhite);
    border-radius: 20px;
    margin-bottom: 80px;
}
.statistics-clients ul {
    padding: 30px 60px;
    margin-bottom: 0;
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
} 
.call-to-action h2 {
    font-size: 42px;
    color: var(--colorWhite);
    line-height: 52px;
    margin-bottom: 20px;
}
.footer-logo img {
    max-height: 100px;
    margin-bottom: 50px;
}
.footer-social {
    width: max-content;
    margin-left: auto;
}
.footer-social h6 {
    font-size: 22px;
    color: var(--colorWhite);
    margin-bottom: 24px;
}
.footer-social ul {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    gap: 12px;
}
.footer-social ul li {
    width: 46px;
    height: 46px;
    line-height: 46px;
    border-radius: 46px;
    background-color: transparent;
    border: 1px solid rgb(255 255 255 / 25%);
    text-align: center;
}
.footer-social ul li a {
    font-size: 18px;
    color: var(--colorWhite);
}
.footer-social ul li:hover {
    background-color: var(--colorRed);
    border-color: var(--colorRed);
}
.footer-btm {
    margin-top: 30px;
    padding: 30px 0;
    border-top: 1px solid rgb(255 255 255 / 25%);
}
.footer-btm p {
    font-size: 12px;
    color: var(--colorWhite);
    margin-bottom: 0;
}
.footer-btm p a {
    color: var(--colorWhite);
}
.footer-btm p a:hover {
    color: var(--colorRed);
}
/*-- End Footer --*/